Bug 22618 - kudzu tries to use old_tulip.o which doesn't exist in 2.4
kudzu tries to use old_tulip.o which doesn't exist in 2.4
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2000-12-20 16:42 EST by Pekka Pietikäinen
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-20 16:42:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pekka Pietikäinen 2000-12-20 16:42:49 EST
From 7.1b1's kudzu pcitable:

0x1011  0x0009  "old_tulip"     "DEC|DECchip 21140 [FasterNet]"

Which causes the board to not get configured at all.
The board I have (SMC EtherPower 10/100) works ok with the 2.4 tulip.o, and
after fixing pcitable everything works ok.
Comment 1 Bill Nottingham 2000-12-20 22:20:18 EST
Duh. Will be fixed in next kudzu build (> 0.88-1)

Note You need to log in before you can comment on or make changes to this bug.